<!-- Begin help index4.html-->
By: Julian Brown, julian@jlbprof.com<br>
Updated by: Tom O'Neill (AKA zip1)

<UL>
<LI><A HREF="#WHAT">What is this?</A></LI>
<LI><A HREF="#TASK">Specific Task Help</a></LI>
<LI><A HREF="#PROBLEM">What to do if you have a problem</A></LI>
<LI><A HREF="#CHANGES">Changes from last version</A></LI>
</UL>

<H3><A NAME="WHAT">What is this?</a></H3>
<P>
Once you have finished editing a define, click on the save next to the define. This will
save the edit you made. You will return to the define edit screen so you can check you changes if for some reason it is not
correct you can click on the restore and this will revert the file back to what it was before the save.
</P>
<P>
</P><br>
<H3><A NAME="TASK">Specific Task Help</H3></a><br>
&nbsp;&nbsp; 1. Saving a new define.<br>
&nbsp;&nbsp;&nbsp;&nbsp;   a. Note the file name in the browser url box.<br>
&nbsp;&nbsp;&nbsp;&nbsp;   b. Next note the text you want to change.<br><br>
&nbsp;&nbsp; 2. Finding the correct file: <br>
&nbsp;&nbsp;&nbsp;&nbsp;   a. Go to tools > Define Languages.<br>
&nbsp;&nbsp;&nbsp;&nbsp;   b. Select the directory the define file resides in.<br>
&nbsp;&nbsp;&nbsp;&nbsp;   c. Click on the file name of the file.<br><br>
&nbsp;&nbsp; 3. Searching for files:<br>
&nbsp;&nbsp;&nbsp;&nbsp;    a. Go to tools > Define Languages.<br>
&nbsp;&nbsp;&nbsp;&nbsp;    b. Select the directory the define file resides in.<br>
&nbsp;&nbsp;&nbsp;&nbsp;    c. In the search box type in all or part of the file name without the .php<br>
&nbsp;&nbsp;&nbsp;&nbsp;    d. This will bring up a list of files that contain all or part of
the text you type in the search box. click on the file name you wish to edit.<br><br>


<H3><A NAME="PROBLEM">What to do if you have a problem</H3></a><br>
<P>
Language define files have variables in them. If for some reason one of these get changed you can always revert back
to the file before editng by clicking on restore. A restore button will apear after you save your edits.
click on the &quot;Restore File&quot; button at the top of the page.  The file will then take on
the contents it had prior to the last change.

You should always check your changes between each save.
</P>
<P>
This works both in MS1 and MS2.
<br></P>

<!-- End help index4.html-->